<?
require_header ('Город');
echo "<div class='content'>";
echo "<div class='block'>";
/*
if($ku['theme']==2){$style="village2.jpg";}
if(empty($ku['theme']) or $ku['theme']==1){$style="city310.jpg";}*/
//echo "<img src='images/new_year.jpg' alt='city'>";
echo "<ul class='pt'><li><img width='16' height='16' src='images/new/ruby.png' alt='*'> <a href='/payment".($_SERVER['HTTP_HOST']=='vk.vferme.com'?"_vk":null)."'>Банк</a></li>
<li><img width='16' height='16' src='images/new/cart.png' alt='*'> <a href='/shop'>Магазин</a></li>
<li><img width='16' height='16' src='images/new/converter.png' alt='*'> <a href='/converter'>Обменник</a></li>
<li><img width='16' height='16' src='images/turnir/$turnir[id].png' alt='*'> <a href='/turnir'>".(isset($turnir['name'])?"Турнир: $turnir[name]":"Турнир")."</a></li>
".($ku['level']>=20?"<li><img width='16' height='16' src='images/new/tomato.png' alt='*'> <a href='/arena'>Овощебаза</a></li>":"
<li><img width='16' height='16' src='images/new/tomato.png' alt='*'> <a href='/buy_plant'>Магазин овощей</a></li>")."
";
if($ku['level']>=15)echo "<li><img width='16' height='16' src='images/new/dig.png' alt='*'> <a href='/mywork'>Работа</a><span class='title'></span></li>";
if($ku['level']>=35)echo "<li><img width='16' height='16' src='images/new/lottery.png' alt='*'> <a href='/lottery'>Лотерея</a></li>";
//echo "<li><img width='16' height='16' src='images/icons/rainbow.png' alt='*'> <a href='?quest'>Завалинка</a></li>";
echo "<li class='pt'><img width='16' height='16' src='images/new/online.png' alt='*'> <a href='/online'>Онлайн</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>)</span></li>";
echo "<li><img width='16' height='16' src='images/new/guild.png' alt='*'> <a href='/collectives'>Колхозы</a></li>";
echo "<li><img width='16' height='16' src='images/new/rating.png' alt='*'> <a href='/rating'>Фермеры</a></li>
<li class='pt'><img width='16' height='16' src='images/new/search_user.png' alt='*'> <a href='/search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/new/search_guild.png' alt='*'> <a href='/search_collective'>Поиск колхозов</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>